<template>
	<view class="g_w_all g_h_all g_bg_f_5 g_flex_c g_kuaishou">
		<image :src="cdnBaseImg + 'upgrade.svg'" mode="widthFix" style="width: calc(100vw - 60px);"></image>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				cdnBaseImg:this.G.store().cdnBaseImg
			}
		}
	}
</script>

<style>
</style>